* {
	/*HTML default attribute reset*/
	/*margin: 0;
	padding: 0;
	box-sizing: border-box;*/
	font-family: 'Courier New', monospace;
	/*text-align: center;*/
	font-size: 20px;
}
body {
	background-color: lightblue;
}
img {
	border-radius: 100%;
	width: 300px;
	height: 300px;
}
/*Navigation bar*/
/*nav tag - block element*/
nav {
	background-color: white;
}
/*a tag - inline element*/

div {
	display: inline-block;
	float: right;
}

h1 {
	font-size: 3rem;
	text-align: center;
}

/*#top {
	background-color: white;
}
.nav-link {
	background-color: white;
	text-decoration: none;
}
.navbrand {
	display: block;
	text-align: left;
}
.navitem {
	float: right;
	position: relative;
	bottom: 18px;
	text-align: right;
}*/
#landing {
	text-align: center;
}
#register {
	text-align: center;
}

#zuitt-motto {
	letter-spacing: 3px;
}
.offering-item {
	text-transform: uppercase;
	color: darkgreen;
}
.back-to-top {
	text-decoration: none;
}
.form-container {
	padding: 0 50px 8px;
	display: inline-block;
	background-color: white;
	border-width: 1;
	border-style: solid;
}
ol li {
	list-style-type: none;
}
label {
	color: blue;
}
input {
	width: 300px;
	border-color: blue;
	border-width: 1px;
}
button {
	font-size: 16px;
	border-radius: 28px;
	color: white;
	background-color: crimson;
	border: none;
	padding: 5px;
}
a {
	color: blue;
}